Bug 1118815 - [abrt] gnome-screenshot: screenshot_fallback_get_pixbuf(): gnome-screenshot killed by SIGSEGV
Summary: [abrt] gnome-screenshot: screenshot_fallback_get_pixbuf(): gnome-screenshot k...
Keywords:
Status: CLOSED DUPLICATE of bug 1228288
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-screenshot
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:3c30f906af85d0f049ea0cb6556...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 15:10 UTC by mock
Modified: 2015-06-04 14:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-04 14:38:23 UTC


Attachments (Terms of Use)
File: backtrace (52.63 KB, text/plain)
2014-07-11 15:10 UTC, mock
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-11 15:10 UTC, mock
no flags Details
File: core_backtrace (6.68 KB, text/plain)
2014-07-11 15:10 UTC, mock
no flags Details
File: dso_list (8.15 KB, text/plain)
2014-07-11 15:10 UTC, mock
no flags Details
File: environ (1.68 KB, text/plain)
2014-07-11 15:10 UTC, mock
no flags Details
File: exploitable (82 bytes, text/plain)
2014-07-11 15:10 UTC, mock
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-11 15:10 UTC, mock
no flags Details
File: maps (38.32 KB, text/plain)
2014-07-11 15:10 UTC, mock
no flags Details
File: open_fds (730 bytes, text/plain)
2014-07-11 15:10 UTC, mock
no flags Details
File: proc_pid_status (945 bytes, text/plain)
2014-07-11 15:10 UTC, mock
no flags Details
File: var_log_messages (359 bytes, text/plain)
2014-07-11 15:10 UTC, mock
no flags Details

Description mock 2014-07-11 15:10:29 UTC
Version-Release number of selected component:
gnome-screenshot-3.10.1-1.fc20

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        gnome-screenshot --window
crash_function: screenshot_fallback_get_pixbuf
executable:     /usr/bin/gnome-screenshot
kernel:         3.15.4-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 screenshot_fallback_get_pixbuf at screenshot-utils.c:508
 #1 screenshot_get_pixbuf at screenshot-utils.c:660
 #2 finish_prepare_screenshot at screenshot-application.c:495
 #3 prepare_screenshot_timeout at screenshot-application.c:590
 #7 g_main_context_iteration at gmain.c:3774
 #8 g_application_run at gapplication.c:1635

Comment 1 mock 2014-07-11 15:10:32 UTC
Created attachment 917347 [details]
File: backtrace

Comment 2 mock 2014-07-11 15:10:32 UTC
Created attachment 917348 [details]
File: cgroup

Comment 3 mock 2014-07-11 15:10:33 UTC
Created attachment 917349 [details]
File: core_backtrace

Comment 4 mock 2014-07-11 15:10:34 UTC
Created attachment 917350 [details]
File: dso_list

Comment 5 mock 2014-07-11 15:10:35 UTC
Created attachment 917351 [details]
File: environ

Comment 6 mock 2014-07-11 15:10:35 UTC
Created attachment 917352 [details]
File: exploitable

Comment 7 mock 2014-07-11 15:10:36 UTC
Created attachment 917353 [details]
File: limits

Comment 8 mock 2014-07-11 15:10:37 UTC
Created attachment 917354 [details]
File: maps

Comment 9 mock 2014-07-11 15:10:37 UTC
Created attachment 917355 [details]
File: open_fds

Comment 10 mock 2014-07-11 15:10:38 UTC
Created attachment 917356 [details]
File: proc_pid_status

Comment 11 mock 2014-07-11 15:10:39 UTC
Created attachment 917357 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 12:20:57 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 leigh scott 2015-06-04 14:38:23 UTC

*** This bug has been marked as a duplicate of bug 1228288 ***


Note You need to log in before you can comment on or make changes to this bug.